---
arch: aarch64
bootstrap: cloudinit
cloud: generic
description: Alpine Linux 3.20.7 - https://alpinelinux.org/cloud
end_of_life: '2026-04-01'
firmware: uefi
image_key: 3.20.7-aarch64-uefi-cloudinit-vm-generic
name: alpine-3.20.7-aarch64-uefi-cloudinit-r0
project: https://alpinelinux.org/cloud
release: 3.20.7
revision: '0'
version: '3.20'
built: '2025-07-16T01:50:17.243817'
uploaded: '2025-07-16T01:52:04.749144'
signed: '2025-07-16T18:23:22.702176'
released: '2025-07-16T18:23:30.995761'
artifacts:
metadata_updated: '2025-07-16T18:23:30.997411'
